umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Typedefs
umllistviewitemlist.h File Reference
`#include <QList>`

Go to the source code of this file.

## Typedefs
typedef QList< UMLListViewItem * > | UMLListViewItemList
typedef QListIterator< UMLListViewItem * > | UMLListViewItemListIt

## Typedef Documentation

## ◆ UMLListViewItemList

typedef QList<UMLListViewItem*> UMLListViewItemList

## ◆ UMLListViewItemListIt

typedef QListIterator<UMLListViewItem*> UMLListViewItemListIt